.d-bloc .a-btn, .d-bloc .navbar a, .d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a {
  color: rgba(255, 255, 255, 1);
}

.blocs-hero-btn-dwn {
  background-color: rgba(232, 235, 226, 0.1);
}

.bg-banner {
  border-bottom: 10px solid #d1dd95;
}

.icon-rounded {
  padding: 15px 18px;
  border: none;
  background-color: #24634e;
  border-radius: 15px;
}

.icon-round.icon-lg, .icon-square.icon-lg, .icon-rounded.icon-lg {
  min-width: 100px;
}


/*color*/

.bgc-green-musg {
  background-color: #d1dd95;
}

.bgc-medium-spring-bud {
  background-color: #a1b18d;
}


/*end color*/

.divisor-container {
  position: absolute;
  z-index: 100;
  margin-top: -20px;
}

.divisor-circle {
  padding: 20px;
  display: block;
  border-radius: 50%;
  float: left;
  margin: 0 13px;
}

.form-control {
  height: 50px;
  padding-left: 20px;
  font-weight: bold;
}

.full-img {
  position: absolute;
  margin: 0;
  height: 609px;
  padding: 0;
  top: -100px;
}

#map {
  height: 245px;
  margin-bottom: 30px;
}

.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
  margin-left: 17px;
}

.lSAction>.lSPrev {
  left: 0px;
}

.lSAction>.lSNext {
  right: 0px;
}

.lSSlideOuter .lSPager.lSpg {
  margin-top: 30px !important;
}

.lSSlideOuter .lSPager.lSpg>li:hover a, .lSSlideOuter .lSPager.lSpg>li.active a {
  background-color: #a1b18d !important;
}

.lSSlideOuter .lSPager.lSpg>li a {
  background-color: #e8ebe2 !important;
  width: 20px !important;
  height: 20px !important;
}

.lSSlideOuter {
  margin-top: 70px;
}

.card {
  margin-top: -10px;
  width: 279px;
}

.card-block {
  background-color: #286953;
  height: 158px;
  padding: 80px 0 10px 20px;
}

.card-title {
  color: #fff;
  font-family: 'Droid Serif';
  font-weight: bold;
}

.card-subtitle {
  color: #93b4a9;
  font-family: 'Droid Serif';
  font-weight: bold;
}

.card-body {
  background-color: #e8ebe2;
  height: 247px;
  padding: 20px;
}

.card-text {
  font-size: 12px;
  line-height: 21px;
}

#operation .card {
  width: 300px;
  margin-bottom: 40px;
}

#operation .card-body {
  height: 460px;
}

#operation .card-block {
  padding-top: 90px;
}

#operation .card-text {
  line-height: 17px;
  font-size: 11px;
}

.banner-title h1 {
  font-size: 60px;
  font-family: 'Droid Serif';
  color: #fff;
}

#carrousel h1 {
  font-family: 'Droid Serif';
  font-size: 48px;
  font-weight: 900;
}

#about .body-blocks {
  background-color: #e8ebe2;
  margin-bottom: 20px;
  height: 100px;
  padding: 20px;
}

#about .body-blocks span {
  font-size: 17px;
  font-weight: bold;
}

#about .body-blocks p {
  color: #919191;
}

#news a {
  width: 100%;
  display: block;
  font-size: 13px;
  color: #525254;
  margin-bottom: 3px;
  list-style-type: circle;
}

#news a:hover {
  text-decoration: underline;
}

#operation h4 {
  font-size: 16px;
}

@media (max-width: 420px) {
  #operation .card-body {
    height: auto;
  }
   ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #b0b0b0;
  }
   :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #b0b0b0;
    opacity: 1;
  }
   ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #b0b0b0;
    opacity: 1;
  }
   :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #b0b0b0;
  }
  er 10-11 */ color: #b0b0b0;
}

er 10-11 */ color: #b0b0b0;

}
er 10-11 */ color: #b0b0b0;

}
